<included>
    <variable name="idp.loglevel.idp" value="INFO" />
    <variable name="idp.loglevel.messages" value="ERROR" />
    <variable name="idp.loglevel.encryption" value="ERROR" />
    <variable name="idp.loglevel.opensaml" value="ERROR" />
    <variable name="idp.loglevel.props" value="ERROR" />
    
    <variable name="idp.loglevel.eln" value="INFO" />
    <variable name="idp.loglevel.eidas" value="INFO" />

    <variable name="idp.loglevel.spring" value="ERROR" />
    <variable name="idp.loglevel.container" value="ERROR" />
    <variable name="idp.loglevel.xmlsec" value="ERROR" />

    <!-- 
      It is also possible to add loggers and even appenders in this override file.
      
      For example:
      <logger name="net.shibboleth.idp.saml.attribute.mapping" level="INFO" /> 
    -->
</included>
